@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-site_contents { max-width:1100px; }
@media (max-width: 641px) {
.bg-document { max-width:100%; }
}


#page .bg-document {
}
#page {
 background-image: url(_src/3201/img20150824171715860556.png); 
 background-repeat:no-repeat; 
 background-position:center top; 
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
 background-image: url(_src/3202/top_img.png); 
 background-position: center center; 
 background-size:cover; 
}
#a-main { padding:0px 40px 0px 0px ;
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
 background-image:none; 
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0% 3% 0% 3% ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	#a-site_contents  { background-image:url(_src/3203/img20150911123354620531.png); 
 background-repeat:no-repeat; 
 background-position:left top; 
}}

#bk2968 > div { margin:0 auto; max-width:1100px; }
#bk2968 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2970 > div { padding-left: 30px; padding-top: 250px; padding-right: 0px; padding-bottom: 250px;  } 
#bk2972 > div { margin:0 auto; max-width:100%; }
#bk2972 > div { padding-left: 0px; padding-top: 100px; padding-right: 0px; padding-bottom: 15px;  } 
#bk2974 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk2976 { background-image:url(_src/2906/img20150824162005882349.png); background-repeat:no-repeat; background-position:center bottom; }
#bk2976 > div { padding-left: 0px; padding-top: 20px; padding-right: 50px; padding-bottom: 20px;  } 
#bk2969 > div { margin:0 auto; max-width:1100px; }
#bk2969 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 30px;  } 
#bk2977 { background-color:#47B4E7; }
#bk2977 > div { margin:0 auto; max-width:1020px; }
#bk2978 { background-color:#47B4E7; }
#bk2978 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
#bk2979 { background-color:#47B4E7; background-image:url(_src/2907/img20150824173955589481.png); background-repeat:repeat; }
#bk2979 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 40px;  } 


@media (max-width: 641px) {
		#bk2968.b-plain > .column,#bk2968.b-plain > .g-column,#bk2968.b-both_diff > .column,#bk2968.b-both_diff > .g-column,#bk2968.b-headlines > .column,#bk2968.b-headlines > .g-column,#bk2968.b-album > .column,#bk2968.b-album > .g-column,#bk2968.b-tab > .column,#bk2968.b-tab > .g-column,#bk2968.b-accordion > .column,#bk2968.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk2968 > div { padding-left: 50px; padding-top: 30px; padding-right: 10px; padding-bottom: 20px;  } 
		#bk2970.b-plain > .column,#bk2970.b-plain > .g-column,#bk2970.b-both_diff > .column,#bk2970.b-both_diff > .g-column,#bk2970.b-headlines > .column,#bk2970.b-headlines > .g-column,#bk2970.b-album > .column,#bk2970.b-album > .g-column,#bk2970.b-tab > .column,#bk2970.b-tab > .g-column,#bk2970.b-accordion > .column,#bk2970.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk2970 > div { padding-left: 0px; padding-top: 60px; padding-right: 0px; padding-bottom: 50px;  } 
		#bk2972.b-plain > .column,#bk2972.b-plain > .g-column,#bk2972.b-both_diff > .column,#bk2972.b-both_diff > .g-column,#bk2972.b-headlines > .column,#bk2972.b-headlines > .g-column,#bk2972.b-album > .column,#bk2972.b-album > .g-column,#bk2972.b-tab > .column,#bk2972.b-tab > .g-column,#bk2972.b-accordion > .column,#bk2972.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk2972 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk2974.b-plain > .column,#bk2974.b-plain > .g-column,#bk2974.b-both_diff > .column,#bk2974.b-both_diff > .g-column,#bk2974.b-headlines > .column,#bk2974.b-headlines > .g-column,#bk2974.b-album > .column,#bk2974.b-album > .g-column,#bk2974.b-tab > .column,#bk2974.b-tab > .g-column,#bk2974.b-accordion > .column,#bk2974.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk2974 > div { padding: 15px; }
		#bk2975.b-plain > .column,#bk2975.b-plain > .g-column,#bk2975.b-both_diff > .column,#bk2975.b-both_diff > .g-column,#bk2975.b-headlines > .column,#bk2975.b-headlines > .g-column,#bk2975.b-album > .column,#bk2975.b-album > .g-column,#bk2975.b-tab > .column,#bk2975.b-tab > .g-column,#bk2975.b-accordion > .column,#bk2975.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2976.b-plain > .column,#bk2976.b-plain > .g-column,#bk2976.b-both_diff > .column,#bk2976.b-both_diff > .g-column,#bk2976.b-headlines > .column,#bk2976.b-headlines > .g-column,#bk2976.b-album > .column,#bk2976.b-album > .g-column,#bk2976.b-tab > .column,#bk2976.b-tab > .g-column,#bk2976.b-accordion > .column,#bk2976.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk2976 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk2969.b-plain > .column,#bk2969.b-plain > .g-column,#bk2969.b-both_diff > .column,#bk2969.b-both_diff > .g-column,#bk2969.b-headlines > .column,#bk2969.b-headlines > .g-column,#bk2969.b-album > .column,#bk2969.b-album > .g-column,#bk2969.b-tab > .column,#bk2969.b-tab > .g-column,#bk2969.b-accordion > .column,#bk2969.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk2969 > div { padding: 0px; }
		#bk2971.b-plain > .column,#bk2971.b-plain > .g-column,#bk2971.b-both_diff > .column,#bk2971.b-both_diff > .g-column,#bk2971.b-headlines > .column,#bk2971.b-headlines > .g-column,#bk2971.b-album > .column,#bk2971.b-album > .g-column,#bk2971.b-tab > .column,#bk2971.b-tab > .g-column,#bk2971.b-accordion > .column,#bk2971.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2973.b-plain > .column,#bk2973.b-plain > .g-column,#bk2973.b-both_diff > .column,#bk2973.b-both_diff > .g-column,#bk2973.b-headlines > .column,#bk2973.b-headlines > .g-column,#bk2973.b-album > .column,#bk2973.b-album > .g-column,#bk2973.b-tab > .column,#bk2973.b-tab > .g-column,#bk2973.b-accordion > .column,#bk2973.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3092.b-plain > .column,#bk3092.b-plain > .g-column,#bk3092.b-both_diff > .column,#bk3092.b-both_diff > .g-column,#bk3092.b-headlines > .column,#bk3092.b-headlines > .g-column,#bk3092.b-album > .column,#bk3092.b-album > .g-column,#bk3092.b-tab > .column,#bk3092.b-tab > .g-column,#bk3092.b-accordion > .column,#bk3092.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2977.b-plain > .column,#bk2977.b-plain > .g-column,#bk2977.b-both_diff > .column,#bk2977.b-both_diff > .g-column,#bk2977.b-headlines > .column,#bk2977.b-headlines > .g-column,#bk2977.b-album > .column,#bk2977.b-album > .g-column,#bk2977.b-tab > .column,#bk2977.b-tab > .g-column,#bk2977.b-accordion > .column,#bk2977.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk2980.b-plain > .column,#bk2980.b-plain > .g-column,#bk2980.b-both_diff > .column,#bk2980.b-both_diff > .g-column,#bk2980.b-headlines > .column,#bk2980.b-headlines > .g-column,#bk2980.b-album > .column,#bk2980.b-album > .g-column,#bk2980.b-tab > .column,#bk2980.b-tab > .g-column,#bk2980.b-accordion > .column,#bk2980.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2978.b-plain > .column,#bk2978.b-plain > .g-column,#bk2978.b-both_diff > .column,#bk2978.b-both_diff > .g-column,#bk2978.b-headlines > .column,#bk2978.b-headlines > .g-column,#bk2978.b-album > .column,#bk2978.b-album > .g-column,#bk2978.b-tab > .column,#bk2978.b-tab > .g-column,#bk2978.b-accordion > .column,#bk2978.b-accordion > .g-column { margin:0 auto; max-width:90%; }
		#bk2978 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
		#bk2981.b-plain > .column,#bk2981.b-plain > .g-column,#bk2981.b-both_diff > .column,#bk2981.b-both_diff > .g-column,#bk2981.b-headlines > .column,#bk2981.b-headlines > .g-column,#bk2981.b-album > .column,#bk2981.b-album > .g-column,#bk2981.b-tab > .column,#bk2981.b-tab > .g-column,#bk2981.b-accordion > .column,#bk2981.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2979.b-plain > .column,#bk2979.b-plain > .g-column,#bk2979.b-both_diff > .column,#bk2979.b-both_diff > .g-column,#bk2979.b-headlines > .column,#bk2979.b-headlines > .g-column,#bk2979.b-album > .column,#bk2979.b-album > .g-column,#bk2979.b-tab > .column,#bk2979.b-tab > .g-column,#bk2979.b-accordion > .column,#bk2979.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2979 > div { padding: 15px; }
		#bk2982.b-plain > .column,#bk2982.b-plain > .g-column,#bk2982.b-both_diff > .column,#bk2982.b-both_diff > .g-column,#bk2982.b-headlines > .column,#bk2982.b-headlines > .g-column,#bk2982.b-album > .column,#bk2982.b-album > .g-column,#bk2982.b-tab > .column,#bk2982.b-tab > .g-column,#bk2982.b-accordion > .column,#bk2982.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2983.b-plain > .column,#bk2983.b-plain > .g-column,#bk2983.b-both_diff > .column,#bk2983.b-both_diff > .g-column,#bk2983.b-headlines > .column,#bk2983.b-headlines > .g-column,#bk2983.b-album > .column,#bk2983.b-album > .g-column,#bk2983.b-tab > .column,#bk2983.b-tab > .g-column,#bk2983.b-accordion > .column,#bk2983.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}




@media (max-width: 641px) {
}
